RubyGems Navigation menu

fast_sqlite 0.0.1

Sets all sqlite connections to be as performant as possible while sacrificing of data integrity.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - March 05, 2014 (6.5 KB)

Runtime 依赖 (1):

sqlite3 >= 0

Development 依赖 (2):

bundler ~> 1.5
rake >= 0

业主:

作者:

  • John Hawthorn

SHA 256 校验和:

27d4dee1ccb1ac3c5b384862ae842f2ca66f3409e520c5d913cc00fc21e9f9c4

下载总量 46,210

这个版本 46,210

许可:

MIT

需要的 Ruby 版本:

链接: